<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:orientation="vertical">

	<androidx.appcompat.widget.Toolbar
		android:id="@+id/toolbar"
		android:layout_width="match_parent"
		android:layout_height="?attr/actionBarSize"
		android:background="?attr/colorPrimary"
		android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar"/>

	<Switch
		android:id="@+id/switch_service_control"
		android:layout_margin="16dp"
		android:text="GPS服务开关"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"/>

	<Button
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_margin="16dp"
		android:onClick="onPositions"
		android:text="位置与任务管理"
		android:id="@+id/btn_manage_positions"/>

	<Button
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_margin="16dp"
		android:onClick="onLog"
		android:text="查看应用日志"/>

</LinearLayout>

